/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.custom-box-list {
  padding   : 20px 15px 0;
  border    : 1px solid #ddd;
  height    : auto;
  position  : relative;
}

.openhomes-box {
  min-height: 310px;
}

.openhomes-wrap {
  -ms-word-break: break-all;
     word-break: break-all;
     /* Non standard for WebKit */
     word-break: break-word;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

.sold-box {
  min-height: 230px;
}

.sold-notice {
  position        : absolute;
 /* top             : 20px;
  left            : 15px;*/
  color           : #FFF;
  background-color: #A6192E;
  padding         : 3px 5px 3px 12px;
  width           : 50px;
  font-weight     : bold;
  text-align      : left;
  z-index         : 100;
}

.sold-notice:after {
  width     : 20px;
  background: #A6192E;
  position  : absolute;
  height    : 100%;
  content   : ' ';
  right     : -10px;
  top       : 0;
  transform : skew(-30deg);
  z-index   : -1;
}
